[General]
app.uistyle=WindowsXP
app.icon_theme=SlateGray
app.font=Verdana
app.fontsize=10

[MainWindow]
width=1258
height=760
pos=@Point(128 58)
floatLeftView=false
focusCenterView=false
floatRightView=false
hideStatusBar=false

[MainMenu]
File=actNewNote, actNewExtNote, actNewTextNote, menuNoteTemplate, separator, actAddStore, actLoadStore, actUnLoadStore, actBackupStore, actConfigStore, actStoreSnapshot, separator, actImportFromFs, actImportEverNote, actExportCurrNote, actExportCurrCategory, actExportCurrStore, separator, actShowHideMain, actMainExit
Edit=actAddSibling, actAddChild, actAddVirtualCategory, actAddSuperCategory, actAddToFavorite, separator, actSelectChildNotes, actSelectNotesRecursive, actSetAsDefault, separator, actSetIcon, actSetTitle, actProperty
Network=actLoginout, actAccountInfo, separator, actSyncStorage, actCancelAllSync, actUploadForce, actDownloadForce, separator, actCloudStorage, actCloudStat
Tools=scriptEditorAction, separator, actOpenSettingView
View=actFocusCenterView, actNormalView, separator, actFloatLeftPanel, actShowHideRightPanel, separator, actShowHideMenuBar, actShowHidePoolDock, actShowHideStatusBar, separator, actCloseCurrTab
Help=aboutAction
Create=actNewExtNote, actNewTextNote, menuNoteTemplate, separator, actAddSibling, actAddChild, separator, actAddVirtualCategory, actAddSuperCategory, actAddStore
Organize=actAddToFavorite, actSelectChildNotes, actSelectNotesRecursive
Share=actImportFromFs, actImportEverNote, separator, actExportCurrNote, actExportCurrCategory

[CatalogTreeView]
ExpandedItems=5a75f0-3e70-4e89-aae7-01f927c01594
LastItem=0f06ba-1782-42e8-9a9b-c882c2392a44

[ActionHotKey]
newNoteShortcut=Meta+A
hideShowWinShortcut=Alt+Z

[RightPanel]
defaultGroup=default

[RightPanelGroup]
1\groupname=default
1\panels=YodaNoteProperty, ClipBoard
2\groupname=extendsions
2\panels=testplugin
size=2

[Settings]
app.firstTimeRun=true
app.loglevel=info
app.appAutoRun=false
app.locale=
app.language=
app.font=Verdana
app.fontsize=10
app.uistyle=WindowsXP
app.theme=Silver
app.icon_theme=SlateGray
app.BackGroundImage=
app.BackGroundColor=#E1E1FF
app.Opacity=98
app.defaultDataPath=
app.defaultStoreFile=
app.autoSyncInterval=5
app.appAutoLogin=false
app.lastUser=
app.lastUserPasswd=
app.proxyType=NONE
app.proxyUrl=127.0.0.1
app.proxyPort=8087
app.proxyUser=
app.proxyPasswd=
treeview.showNoteNum=true
treeview.lockTree=true
treeview.showTagNoteNum=true
treeview.lockTag=true
treeview.showDateNoteNum=true
treeview.autorefreshdate=true
notelist.showCloseTab=true
notelist.lockTable=true
notelist.columnNum=0
notelist.columnWidth=240
notelist.fishEyeMode=false
notelist.focusHeight=300
notelist.normalHeight=240
notelist.autoSave=true
notelist.saveinterval=60
notelist.randomStyle=true
notelist.previewStyle=
notelist.listmode=thumbnail
poollist.autoclear=true
poollist.autoclose=true
app.replacefontlist=
app.replacefont=

[NoteStores]
size=0

[Extensions]
disableList=
